# Generated by Django 4.0.4 on 2022-04-22 03:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("archive", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mediastore",
            name="upload",
            field=models.FileField(
                upload_to="archive/", verbose_name="Uploaded Archive"
            ),
        ),
    ]
